MatrixMonomialOrderTables.cc File Reference
`#include <polybori/groebner/MatrixMonomialOrderTables.h>`
`#include <polybori/groebner/ExpGreater.h>`
`#include <algorithm>`

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original), Alexander Dreyer (refactorized)

Date
  2011-06-30

This file includes the implementation of the class `MatrixMonomialOrderTables`.

Copyright:
  (c) 2006-2011 by The PolyBoRi Team